INSERT INTO `section` (`id`, `article_id`, `title`, `sub_title`, `position`, `status`, `created_date`, `updated_date`) VALUES
(2, 1, 'Préambule', NULL, 1, 1, '2020-03-05 13:16:40', NULL),
(3, 1, 'Article 1 | Engagements des utilisateurs', NULL, 2, 1, '2020-03-05 13:21:48', NULL),
(4, 1, 'Article 2 | Engagements', NULL, 3, 1, '2020-03-05 13:40:02', '2020-03-05 13:40:29'),
(5, 1, 'Article 3 | Responsabilités', NULL, 4, 1, '2020-03-05 13:45:13', NULL),
(6, 1, 'Article 4 | Disponibilités du service', NULL, 5, 1, '2020-03-05 13:45:29', NULL),
(7, 1, 'Article 5 | Inscriptions', NULL, 6, 1, '2020-03-05 13:45:45', NULL),
(8, 1, 'Article 6 | Mineurs', NULL, 7, 1, '2020-03-05 13:45:58', NULL),
(9, 1, 'Article 7 | Trajet instantané', NULL, 8, 1, '2020-03-05 13:46:27', NULL),
(10, 1, 'Article 8 | Animaux et bagages', NULL, 9, 1, '2020-03-05 13:46:39', NULL),
(11, 1, 'Article 9 | Participation aux frais', NULL, 10, 1, '2020-03-05 13:46:51', NULL),
(12, 1, 'Article 10 | Conservation des données', NULL, 11, 1, '2020-03-05 13:47:03', NULL),
(13, 1, 'Article 11 | Informatique et liberté', NULL, 12, 1, '2020-03-05 13:47:15', NULL),
(15, 4, 'movici.auvergnerhonealpes.fr', 'Site de mise en relation pour la pratique du covoiturage au départ ou à l\'arrivée de la Région Auvergne-Rhône-Alpes.', 1, 1, '2020-03-05 14:06:40', NULL),
(16, 4, 'Pourquoi mov\'ici ?', NULL, 2, 1, '2020-03-05 14:07:24', NULL),
(17, 10, '1. Mov’ici', NULL, 1, 1, '2020-03-05 14:32:28', '2020-03-05 14:32:42'),
(18, 10, '2. Profil utilisateur', NULL, 2, 1, '2020-03-05 14:33:03', NULL),
(19, 10, '3. Trajets', NULL, 3, 1, '2020-03-05 14:37:40', '2020-03-05 14:37:49'),
(20, 10, '4. Paiement', NULL, 4, 1, '2020-03-05 14:38:35', NULL),
(21, 10, '7. Evénements', NULL, 5, 1, '2020-03-05 14:38:59', NULL),
(22, 10, '6. S.A.V', NULL, 6, 1, '2020-03-05 14:39:23', NULL),
(23, 10, '8. Programme fidélité', NULL, 7, 1, '2020-03-05 14:40:07', NULL),
(24, 10, '9. Cookies', NULL, 8, 1, '2020-03-05 14:43:23', NULL),
(25, 12, NULL, NULL, 1, 1, '2020-03-05 15:06:16', '2020-03-05 15:06:55'),
(26, 12, '1. Le fonctionnement des communautés ', NULL, 2, 1, '2020-03-05 15:08:31', NULL),
(27, 12, '2.  La gestion des communautés', NULL, 3, 1, '2020-03-05 15:08:47', NULL),
(28, 12, '3. Les critères d’ouverture d’une communauté ', NULL, 4, 1, '2020-03-05 15:09:06', NULL),
(29, 12, '4. Etapes d’ouverture de la communauté', NULL, 5, 1, '2020-03-05 15:09:22', NULL),
(30, 12, '5. Conditions de renouvellement (à la fin des 12 mois)', NULL, 6, 1, '2020-03-05 15:09:37', NULL),
(31, 11, 'Les outils de communication', NULL, 1, 1, '2020-03-06 14:16:41', NULL),
(32, 11, 'Les widgets', NULL, 2, 1, '2020-03-06 14:16:58', NULL),
(33, 10, '5. Communautés', NULL, 5, 1, '2020-05-04 11:35:00', NULL);